Debian Bug report logs - #290920
RM: goats -- obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Mon, 17 Jan 2005 19:18:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, KiHyeon Seo <nefsall@debian.org>, <wnpp@debian.org>:
Bug#290920; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to KiHyeon Seo <nefsall@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: goats -- A sticky-note type program for Gnome 2
Date: Mon, 17 Jan 2005 20:02:11 +0100
Package: wnpp
Severity: normal

The current maintainer of goats, KiHyeon Seo <nefsall@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: goats
Binary: goats
Version: 2.2-2.1
Priority: extra
Section: gnome
Maintainer: KiHyeon Seo <nefsall@debian.org>
Build-Depends: debhelper (>> 4.2.16), help2man, scrollkeeper, libgnome2-dev, libgnomeprintui2.2-dev, libpanel-applet2-dev, libglade2-dev
Architecture: any
Standards-Version: 3.5.9.0
Format: 1.0
Directory: pool/main/g/goats
Files: 7ca2541dd22ffa07d7831a864fbe7137 653 goats_2.2-2.1.dsc
 4cc02558c7fc03a4cda04bd42f8ecd68 322359 goats_2.2.orig.tar.gz
 05fbc2a1fe38b1e533b697cf98e4e7fc 7001 goats_2.2-2.1.diff.gz

Package: goats
Priority: extra
Section: gnome
Installed-Size: 476
Maintainer: KiHyeon Seo <nefsall@debian.org>
Architecture: i386
Version: 2.2-2.1
Depends: libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.6.0), libbonobo2-0 (>= 2.6.2), libbonoboui2-0 (>= 2.5.4), libc6 (>= 2.3.2.ds1-4), libgconf2-4 (>= 2.6.3), libglade2-0 (>= 1:2.3.6), libglib2.0-0 (>= 2.4.1), libgnome2-0 (>= 2.6.1.1), libgnomecanvas2-0 (>= 2.6.0), libgnomeprint2.2-0 (>= 2.6.1-6), libgnomeprintui2.2-0 (>= 2.6.0), libgnomeui-0 (>= 2.6.0), libgnomevfs2-0 (>= 2.6.0), libgtk2.0-0 (>= 2.4.4), libice6 | xlibs (>> 4.1.0), liborbit2 (>= 1:2.10.0), libpanel-applet2-0 (>= 2.6.2), libpango1.0-0 (>= 1.4.1), libpopt0 (>= 1.7), libsm6 | xlibs (>> 4.1.0), libx11-6 | xlibs (>> 4.1.0), libxml2 (>= 2.6.11), zlib1g (>= 1:1.2.1)
Recommends: fortune-mod
Filename: pool/main/g/goats/goats_2.2-2.1_i386.deb
Size: 190664
MD5sum: 9a9ce505257e8bc879f71ec8d2d7c6c0
Description: A sticky-note type program for Gnome 2
 Goats is a yellow post-it note applet for the Gnome 2 desktop.
 .
 It's modelled after Knotes for KDE, and is also similar to
 gnome-gnotes. Goats features alarms, auto-saving and more..

Justification: No upload in long time, mail bounces, before that, no
reaction



Changed Bug title. Request was from Reed Snellenberger <rsnellenberger@houston.rr.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Reed Snellenberger <rsnellenberger@houston.rr.com>. Request was from Reed Snellenberger <rsnellenberger@houston.rr.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#290920; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>, 290920@bugs.debian.org:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #14 received at 290920-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Reed Snellenberger <rsnellenberger@houston.rr.com>
Cc: 290920-quiet@bugs.debian.org
Subject: Bug#290920: ITA: goats -- a sticky-note type program for Gnome 2
Date: Mon, 15 Aug 2005 19:53:15 +0200
On Mon, Jan 31, 2005 at 05:44:35PM -0600, Reed Snellenberger wrote:
> retitle 290920 ITA: goats -- a sticky-note type program for Gnome 2
> owner 290920 !

Do you still intend to adopt goats?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Reed Snellenberger <rsnellenberger@houston.rr.com>:
Bug#290920; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Reed Snellenberger" <rsnellenberger@houston.rr.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Reed Snellenberger <rsnellenberger@houston.rr.com>. Full text and rfc822 format available.

Message #19 received at 290920@bugs.debian.org (full text, mbox):

From: "Reed Snellenberger" <rsnellenberger@houston.rr.com>
To: "'Matej Vela'" <vela@debian.org>, <290920@bugs.debian.org>
Subject: RE: Bug#290920: ITA: goats -- a sticky-note type program for Gnome 2
Date: Fri, 19 Aug 2005 13:10:03 -0500
Hi, Matej...

Thanks for the ping -- I'm still planning to adopt it -- delays, plus the
freeze, plus some platform problems (it's always something) kind of threw me
off track.  

But I'm back working on it now, and hope to have a package out for a RFS
soon (possibly next week).

-- 
Reed Snellenberger          
GPG KeyID: 5A978843  
rsnellenberger-at-houston.rr.com

 

> -----Original Message-----
> From: Matej Vela [mailto:vela@debian.org] 
> Sent: Monday, August 15, 2005 12:53 PM
> To: Reed Snellenberger
> Cc: 290920-quiet@bugs.debian.org
> Subject: Bug#290920: ITA: goats -- a sticky-note type program 
> for Gnome 2
> 
> On Mon, Jan 31, 2005 at 05:44:35PM -0600, Reed Snellenberger wrote:
> > retitle 290920 ITA: goats -- a sticky-note type program for Gnome 2 
> > owner 290920 !
> 
> Do you still intend to adopt goats?  (This is just a ping, 
> I'm not interested in adopting it myself.)
> 
> Thanks,
> 
> Matej
> 




Changed Bug title. Request was from "Reed Snellenberger" <rsnellenberger@houston.rr.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Reed Snellenberger <rsnellenberger@houston.rr.com>:
Bug#290920; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Reed Snellenberger" <rsnellenberger@houston.rr.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Reed Snellenberger <rsnellenberger@houston.rr.com>. Full text and rfc822 format available.

Message #26 received at 290920@bugs.debian.org (full text, mbox):

From: "Reed Snellenberger" <rsnellenberger@houston.rr.com>
To: "'Matej Vela'" <vela@debian.org>, <290920@bugs.debian.org>
Subject: RE: Bug#290920: ITA: goats -- a sticky-note type program for Gnome 2
Date: Fri, 16 Sep 2005 12:55:43 -0500
Matej:

Since you asked earlier, I wanted to let you know that I've just re-orphaned
goats.  I just got a job offer (yay!), and won't have enough spare time for
a while to work on the package.

I've re-titled the bug "O: goats..." accordingly.

Reed

-- 
Reed Snellenberger          
GPG KeyID: 5A978843  
rsnellenberger-at-houston.rr.com

 

>>-----Original Message-----
>>From: Reed Snellenberger [mailto:rsnellenberger@houston.rr.com] 
>>Sent: Friday, August 19, 2005 1:10 PM
>>To: 'Matej Vela'; '290920@bugs.debian.org'
>>Subject: RE: Bug#290920: ITA: goats -- a sticky-note type 
>>program for Gnome 2
>>
>>Hi, Matej...
>>
>>Thanks for the ping -- I'm still planning to adopt it -- 
>>delays, plus the freeze, plus some platform problems (it's 
>>always something) kind of threw me off track.  
>>
>>But I'm back working on it now, and hope to have a package 
>>out for a RFS soon (possibly next week).
>>
>>-- 
>>Reed Snellenberger          
>>GPG KeyID: 5A978843
>>rsnellenberger-at-houston.rr.com
>>
>> 
>>
>>> -----Original Message-----
>>> From: Matej Vela [mailto:vela@debian.org] 
>>> Sent: Monday, August 15, 2005 12:53 PM
>>> To: Reed Snellenberger
>>> Cc: 290920-quiet@bugs.debian.org
>>> Subject: Bug#290920: ITA: goats -- a sticky-note type program 
>>> for Gnome 2
>>> 
>>> On Mon, Jan 31, 2005 at 05:44:35PM -0600, Reed Snellenberger wrote:
>>> > retitle 290920 ITA: goats -- a sticky-note type program 
>>for Gnome 2 
>>> > owner 290920 !
>>> 
>>> Do you still intend to adopt goats?  (This is just a ping, 
>>> I'm not interested in adopting it myself.)
>>> 
>>> Thanks,
>>> 
>>> Matej
>>> 
>>




Removed annotation that Bug was owned by Reed Snellenberger <rsnellenberger@houston.rr.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#290920; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Pollock <apollock@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #33 received at 290920@bugs.debian.org (full text, mbox):

From: Andrew Pollock <apollock@debian.org>
To: debian-qa@lists.debian.org
Cc: 290920@bugs.debian.org
Subject: I think we can remove goats
Date: Sat, 24 Sep 2005 16:35:40 +1000
retitle 290920 RM: goats -- obsolete
reassign 290920 ftp.debian.org
thanks

I think that given "sticky note" functionality is built into future versions
of GNOME, beyond what this package was intended for, we can probably remove
this package from the archive, given it is orphaned.

regards

Andrew



Changed Bug title. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#290920; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to tim hall <tech@glastonburymusic.org.uk>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #42 received at 290920@bugs.debian.org (full text, mbox):

From: tim hall <tech@glastonburymusic.org.uk>
To: debian-qa@lists.debian.org, 290920@bugs.debian.org
Subject: Re: I think we can remove goats
Date: Sat, 24 Sep 2005 08:01:55 +0100
On Saturday 24 September 2005 07:35, Andrew Pollock wrote:
> retitle 290920 RM: goats -- obsolete
> reassign 290920 ftp.debian.org
> thanks
>
> I think that given "sticky note" functionality is built into future
> versions of GNOME, beyond what this package was intended for, we can
> probably remove this package from the archive, given it is orphaned.

just couldn't resist:

surrealists: 1
goats: -1

OK, I'll butt out now, promise. ;)
-- 
cheers,

tim hall
http://glastonburymusic.org.uk/tim



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#290920; Package ftp.debian.org. Full text and rfc822 format available.

Message #45 received at 290920@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: debian-qa@lists.debian.org, 290920@bugs.debian.org
Subject: Re: I think we can remove goats
Date: Sat, 24 Sep 2005 10:12:50 +0200
[Message part 1 (text/plain, inline)]
Re: Andrew Pollock in <20050924063540.GB5514@daedalus.andrew.net.au>
> I think that given "sticky note" functionality is built into future versions
> of GNOME, beyond what this package was intended for, we can probably remove
> this package from the archive, given it is orphaned.

And it didn't work for me when I tried a few days ago (running fvwm).

Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #50 received at 290920-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 290920-close@bugs.debian.org
Cc: goats@packages.debian.org, goats@packages.qa.debian.org
Subject: Bug#290920: fixed
Date: Tue, 27 Sep 2005 17:44:20 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     goats |    2.2-2.1 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 290920@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 18:01:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:23:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.